<html>
<head>
<title>
Insert Leave
</title>
</head>

<body style="background-color: #ffffff;background-image:url(rail.jpg);background-repeat: repeat-y">
<center>
<?php include('link.php');?>
<h1 align=center>Input Leave</h1>

<?php 
$id = $_GET['id'];
echo "<h3><a href='http://www.wauhaha.com/karaoke/lset.php?id=$id'><img src=back.jpg width=40 height=40></a></h3>";  ?>


<?php 
$login=mysql_connect('localhost', 'wauhaha_karaoke', 'cross123','wauhaha_karaoke');
	
mysql_selectDB("wauhaha_karaoke",$login);


$result = mysql_query("select Username from admin UNION select Username from staff ");

echo "<form method=post action='http://www.wauhaha.com/karaoke/inlevaction.php?id=$id'>
<table align=center style='font-family:verdana'>
<tr>
	<td align=right>ID :</td>
	<td><select name=name >";while($r=mysql_fetch_array($result)){
	echo "<option>".$r['Username']."</option >";
	
	} echo"</select></td>
</tr>
<tr>
	<td align=right>Leave Given :</td>
	<td><input type=text name=l size=5></td>
</tr>
<tr>
	<td align=right>Year :</td>
	<td><select name=y>
	<option>2011</option>
	<option>2012</option>
	<option>2013</option>
	<option>2014</option>
	<option>2015</option>
	</select></td>
</tr>
<tr>
	<td align=center colspan=2><input type=submit value=Submit><input type=reset value=Reset></td>
</tr>
</table>
</form>";








?>